package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/9/2.
 */
public class EBTypeChange {

	private String type;

	private int position;

	public EBTypeChange(String type, int position) {
		this.type = type;
	}

	public String getType() {
		return type;
	}

	public int getPosition() {
		return position;
	}
}
